<div>GET to https://dummyjson.com/products/29</div>


<h4>Headers</h4>
<div>
        <div>Accept: */*</div>
</div>



<h4>Curl</h4>
<div>
curl -v -X GET &#39;https://dummyjson.com/products/29&#39; -H &#39;Accept: */*&#39;
</div>
